/* CSS Document */
/* Défilement pubs Accueil */
#maintenance { display:none; }
a {
	color:#0066CC;
	text-decoration:none;
}
#box1{
	position:absolute;
	width:252px;
	height:125px;
}
#box1 .annonceurContainer{
	display:block;
	float:left;
}
.mask1{
	position:relative;
	width:252px;
	height:125px;
	overflow:hidden;
}
/*Example CSS for demo ticker*/

#ajaxticker1{
	width: 400px;
	height: 60px;
	/*background-color: #FFFFFF;*/
	font-size:11px;
	text-align:center;
	position:absolute;
	left:291px;
	top:68px;
	color:#FFFFFF;
}
#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
	_background:url(../images/background-ajaxticker-ie6.png) no-repeat;
}

#ajaxticker1 h1 {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	/*background-color:#FFFFFF;
	background-image:url(../images/test-photo-mini.jpg);*/
	color:#b8eff7; /* b8eff7 */
	text-decoration:none;
	font-size:14px;
}
#ajaxticker1 a {
	color:#b8eff7;
}

h1#slogan { /* La Seine-et-Marne à portée de clic... */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	position:absolute;
	top:34px;
	left:155px;
}
.fond {
	padding:5px;
	background-color:#efefef;
	margin-bottom:10px;
	line-height:1.2;
}
a#home { display:block; position:absolute; left:0; top:0; width:293px;height:130px; }

html { 
	background:url(../images/backgroundv.png) repeat-x left top #3278BE;
	/*background-color:#314043;*/
}
body {
	background:url(../images/background-top.gif) no-repeat center 130px; /* 170px */
	margin:0;
	/* Activer pour un habillage annonceur (voir BackgroundTop) 
	background:url('http://www.atome77.com/images/annonceurs/habillage-cc-villiers-5.jpg') no-repeat center top;*/
}
#BackgroundTop {
	/* C'est la hauteur de ce div qui fixe le décalage du site */
	/* gérer le contenu dans annonceur-habillage.php 
	position:relative; margin:auto; width:986px; height:200px; text-align:center;*/
}
body, td, th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#centreur {
	width:986px;
	margin:auto;
	background-color:#FFF;
	position:relative;
}
#bandeauHaut { 
	/*height:167px; */
	height:155px;
	width:986px; 
	/*margin:auto; 
	margin-bottom:12px;
	position:relative;*/
	z-index:2;
	text-align:left; 
	background:#FFFFFF url(http://www.atome77.com/images/fond-haut.png) no-repeat left top;
	/*background:#FFFFFF url(http://www.atome77.com/images/annonceurs/bandeau-cc-villiers-5.png) no-repeat left top;*/
	position:absolute; top:0px; left:0px;
}
#contenu {
	position:relative;
	padding:0 8px 0 8px;
	background-color:#FFFFFF;
	padding-top:189px; _padding-top:0px; _margin-top:189px;
}
*+html #contenu { margin-top: 189px; padding-top:0px; }
#contenu_accueil {
	position:relative;
	/*margin-top:276px;*/
	padding:0 8px 0 8px;
	_margin-top:-20px;
}
*+html #contenu_accueil {margin-top:-20px;}

#sujet { /* Image en haut à droite */
	/*background:url(../images/sujet-coccinelle.jpg) no-repeat right bottom;*/
	position:absolute;
	right:0;
	top:34px;
	width:282px;
	height:96px;
	/*display:none;*/
}
form, h1, h2, h3, p { margin:0; }

/*a:hover { font-weight:bold; }*/
.print { display:none; /* Uniquement à imprimer */ }
input.texte { border:inset 1px #CCCCCC; }
input.ok { width:25px; }
.imgDroite { float:right;margin-left:10px; }
.imgGauche { float:left;margin-right:10px; }
.annonceur { margin:2px 0 5px 0; }

#theFooter {
	border-top:15px solid #EC9707;
	border-bottom:15px solid #EC9707;
	background-color:#2C6196;
	color:#B8DDDB;
	padding:10px 0px 10px 10px;
	font-size:10px;
	background:url(../images/backgroundv.png) repeat-x left -300px;
	clear:both;
	text-align:left;
	height:115px;
}
#theFooter a { color:#FFF;text-decoration:none; }
#theFooter a:hover { color:#0CF; }
#theFooter div {
	width:233px;margin-right:10px;float:left;height:115px;border-right:1px solid #2F69A2;
}
#theFooter strong {
	color:#FFFF00;margin-bottom:5px;display:block;font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#2F69A2;
	padding-left:3px;
}
/* Menu Navigation */
/*
ul#navigation {
	margin:0;
	padding:0;
	list-style:none;
}
ul#navigation li { display:inline; }
ul#navigation li a {
	margin-left:1px;
	display:block;
	text-align:center;
	float:left;
	width:120px;
	height:15px;
	padding-top:1px;
	background-color:#EEEEEE;
	font-size:11px;
	font-weight:bold;
}
*/
/* Menu Icônes */
ul#MenuIcones {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:852px;
	_left:848px;
	top:7px;
}
ul#MenuIcones li { display:inline; }
ul#MenuIcones li a {
	margin-left:4px;
	display:block;
	float:left;
	width:20px;
	height:20px;
	background:url(../images/sprite-atome77.png);
}
ul#MenuIcones li a.favoris { background-position: -132px top; }
ul#MenuIcones li a.user { background-position: -132px -40px; }
ul#MenuIcones li a.userLogged{ background-position: -132px -80px; }
ul#MenuIcones li a.newsletter { background-position: -112px top; }
ul#MenuIcones li a.meteo { background-position: -112px -40px; }
ul#MenuIcones li a.guides { background-position: -112px -80px; }

ul#MenuIcones li a.favoris:hover { background-position: -132px -20px; }
ul#MenuIcones li a.user:hover { background-position: -132px -60px; }
ul#MenuIcones li a.userLogged:hover { background-position: -132px -100px; }
ul#MenuIcones li a.newsletter:hover { background-position: -112px -20px; }
ul#MenuIcones li a.meteo:hover { background-position: -112px -60px; }
ul#MenuIcones li a.guides:hover { background-position: -112px -100px; }

ul#MenuIcones li a img, a#rss img {
	width:20px;
	height:20px;
	border:0;
}
#dhtmltooltip {
	position: absolute;
	border: 1px solid #EC9707;
	padding: 3px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	left: 12px;
	font-size:10px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}
#meteo img {
	border:0;
	margin-right:2px;
}
#meteo {
	position:absolute;
	top:1px;
	left:345px;
	font-size:10px;
	width:80px;
}

#recherche img { float:left; }
#recherche {
	position:absolute;
	left:450px;
	top:7px;
	_top:6px;
	/*width:335px;*/
}
*+html #recherche { top:6px; }
#recherche input, #recherche select {
	font-size:10px;
	background-color:#F4E5C9;
	margin-right:3px;
	border:1px solid #EEA10B;
}

/*body {behavior: url("/includes/csshover.htc");}*/
div#menu {position:absolute; left:55px; top:135px;z-index:100;}
div#menu ul {padding: 0; margin:0; display:block;}
div#menu li {background:#ffb333;}
div#menu li:hover {background: #EDD}
div#menu ul li {position:relative; list-style: none; dislay:block; float:left;z-index:100;  }
div#menu ul ul {position: absolute;display:none; width:200px; clear:both;z-index:100; }
div#menu li a {color:#000000; text-decoration: none; padding: 0 0 0 2px; line-height:17px; height:20px; display:block; _float:left;}
div#menu li a img { border:0;margin-top:-4px; }
*+html div#menu li a img { margin-top:0; }
*+html div#menu li a.img { padding-top:0;height:20px; }
div#menu ul.niveau1 li {margin-right:5px;}
div#menu ul.niveau1 li a {width:inherit;padding-left:3px;padding-right:3px;}
div#menu ul.niveau2, div#menu ul.niveau3 { border-right:1px solid #EC9707; border-bottom:1px solid #EC9707; }
div#menu ul.niveau3 { border-top:1px solid #EC9707;}
div#menu ul.niveau2 li a {width:178px;border-left:20px solid #EC9707;padding-left:2px;padding-right:0;}
div#menu ul.niveau2 li {background:#FFFFFF;margin-right:0px;}
div#menu ul.niveau2 li a.img {width:200px;padding-left:0;border-left:0;_height:16px;}
div#menu ul.niveau1 li.sousmenu:hover ul.niveau2, 
div#menu ul.niveau2 li.sousmenu:hover ul.niveau3 {display:block;z-index:100;}
div#menu ul.niveau2 li:hover {background:#CCFFCC;}
div#menu ul.niveau2 li.sousmenu {background:url("../images/icones/resultset_next.png") 100% 50% no-repeat #F4F8FF;}
div#menu ul.niveau2 li.sousmenu:hover {background: #B1C8EE;}
div#menu ul.niveau3 {top:-1px; left: 200px;}
/* rajout de couleur de fond et de survol */
div#menu ul.niveau3 li { background: #FFFFFF;}
div#menu ul.niveau3 li:hover { background: #99CC00;}

div#menu ul.niveau2 li a span { float:left; display:block; width:22px; height:20px; background-image:url("../images/sprite-atome77.png"); background-repeat:no-repeat; }
div#menu ul.niveau2 li a span.iconeArticles {  background-position: left -144px;  }
div#menu ul.niveau2 li a span.iconePhototheque { background-position: -22px -144px; }
div#menu ul.niveau2 li a span.iconeCalendrier { background-position: -44px -144px; }
div#menu ul.niveau2 li a span.iconePros { background-position: -66px -144px; }
div#menu ul.niveau2 li a span.iconeAnnonces { background-position: -88px -144px; }
div#menu ul.niveau2 li a span.iconeMeteo { background-position: -110px -144px; }
div#menu ul.niveau2 li a span.iconeVoiture { background-position: -132px -144px; }

#themaAdsense {
	position:absolute;
	top:135px;
	left:460px;
}
a#rss {
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:132px;
	right:5px;
	background:url(../images/icones/rss.gif) no-repeat left top;
}
a:hover#rss { background-position:left -20px; }

ul#listeArt {
	list-style:none;
	margin:0;
	padding:0;
	width:450px;
	height:65px;
}
#listeArt li {
	cursor:pointer;
	font-size:10px;
	display:block;
	height:24px;
	background-color:#f9f7f3;
	float:left;
	width:146px;
	margin:0 2px 4px 0;
	overflow:hidden;
	padding:1px;
	line-height:12px;
	/*color:#FFFFFF;*/
}
#listeArt li.selected {
	background-color: #D71756;
	color:#FFFFFF;
}
#listeArt li.noselected {
	background-color: #f9f7f3;
	color:#000000;
}
#listeArt li img {
	float:left;
	margin-right:2px;
	border:1px solid #D71756;
	width:22px;
	height:22px;
}
#listeArtFull div {
	display:none;
	width:450px;
	height:120px;
	overflow:hidden;
	background-color:#FFFFFF; /* Sinon les gras sont dégueulasses sous IE avec le fade activé */
	margin-top:5px;
}
#listeArtFull .current {
	display:block;
}
.fondArticle { clear:both; background-color:#D71756; color:#FFFFFF; margin:0 0 10px 0; padding:1px; text-align:center; font-size:11px; }

/* ######### TOOL TIP ######## 
<div class="options.className"> // the className you pass in options will be assigned here.
    <div class="tip-top"></div> // useful for styling
    <div class="tip">
        <div class="tip-title"></div>
        <div class="tip-text"></div>
    </div>
    <div class="tip-bottom"></div> //useful for styling
</div>
*/
div.tool-tip {
	font-size:10px;
	font-weight:bold;
	width: 200px;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 0 0 10px 0;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
	background: url(../images/balloon-bottom-3.png) bottom left no-repeat !important;
	background: url(../images/balloon-bottom-3.gif) bottom left no-repeat;
	z-index:1000;
}
div.tool-tip div.tip {
	margin: 0;
	padding:10px 10px 0 10px;
	background: url(../images/balloon-3.png) top left no-repeat !important;
	background: url(../images/balloon-3.gif) top left no-repeat;
}
div.tool-tip div.tip div.tip-title {
	color:#395E9B;
	font-size:11px;
}

h2.Titre { font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#3366CC; border-bottom:1px solid #83a2e1; margin-bottom:5px; }
h3.Titre { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#3366CC; font-style:italic; margin-bottom:5px; }

#colonne_gauche {
	width:250px;
	margin-right:9px;
	float:left;
	position:relative;
}
#colonne_centre {
	width:450px;
	margin-right:0px;
	float:left;
	position:relative;
}
#colonne_droite {
	background-color:#FFFFFF;
	float:right;
	width:252px;
	position:relative;
}
.infos_article {
	display:block;
	margin:3px 0 5px 0;
	font-size:10px;
}
.infos_article a { /* Auteur */
	font-weight:bold;
}
.infos_article span, .accordeon_contenu span, ul.pde span { /* Nb de lectures, nb de photos */
	color:#FFFFFF;
	background-color:#0066CC;
	margin-left:5px;
	padding:0 3px 0 3px;
	cursor:help;
}
ul.pde span {
	font-size:10px;
}
.TitreArticle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.SousTitreArticle {
	font-weight:bold;font-family:arial;font-size:12px;color:#666666;
	display:block;
	margin-top:2px;
}
.PhotoArticle {
	width:115px;
	height:115px;
	float:left;
	margin-right:4px;
	border:0;
}
.ResumeArticle {
	text-align:justify;font-size:10px;
}
.ResumeArticle a {
	font-weight:bold;
	font-size:10px;
}
.titreImg { margin-bottom:5px; width:400px; height:21px; }
.titreImg span { display: none; }
.rss { float:right;margin-top:4px;margin-right:5px;border:0;width:14px;height:14px; }
.accordeon_titre { cursor:pointer; width:250px; height:21px; margin-bottom:1px; }
.accordeon_contenu { background-color:#FFFFFF; }
*+html .accordeon_titre { float:left; }
.titreForum, .accordeon_contenu strong { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.puceGD { border:0; margin-right:3px; }
.puceGDspan { width:10px;height:10px;margin:3px 3px 0px 0px;display:block;float:left; }
.puceGDp { width:10px;height:10px;margin:3px 3px 0px 0px;display:block;float:left; background-position:left top; background-repeat:no-repeat; }
#slide { background-color:#B1C8EE; } /* Photos accueil */
#container_slider {  position:absolute;top:34px;right:0;z-index:1; }
#slider { background-color:#FEDD73;width:219px;height:86px;text-align:center;padding:5px;font-size:11px; } /* Newsletter */
#resultat { margin-top:5px;font-weight:bold;color:#FF9900; }
.add { margin:2px 3px 2px 0; vertical-align:middle; }
.jaquette { float:left; margin-right:6px; border:0; width:45px; height:45px; margin-bottom:5px; }
.logo40x40 { float:left; margin-right:2px; border:0; width:40px; height:40px; }
.cpa { float:left; margin:5px; border:1px inset #CCCCCC; }
.linkCpa { display:block; margin-top:5px; text-align:center; }
table.meteoAccueil tr td { font-size:10px; text-align:center; } 
table.meteoAccueil tr td img { margin-left:2px; }

#col_gauche {
	width:200px;
	margin:8px 0px 0 0;
	float:left;
	position:relative;
	background-color:#FFFFFF;
}
#col_centre {
	width:590px;
	margin:8px 0px 0 10px;
	float:left;
	position:relative;
	background-color:#FFFFFF;
}
#div_article { position:relative; }
#col_droite {
	width:160px;
	float:right;
	position:relative;
	background-color:#FFFFFF;
}
#nuage {
	text-align:center;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
}
h1#titre, h1#titreRecherche {
	border-bottom:1px dotted #3366CC;
	border-left:3px solid #3366CC;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:26px;
	color:#3366CC;
	padding:0 0 0 10px;
	margin:5px 0 8px 0;
	float:left;
	width:646px;
}
*+html h1#titre { margin-bottom:4px; }
h1#titre { _margin-bottom:4px; }
img#iconePhototheque { float:left; margin-right:10px; width:128px; height:128px; cursor:pointer; }
#blocTitre { width:800px; float:left; /*height:128px;*/ }
#blocGauche { width:800px;float:left;position:relative; }

.f10px { font-size:10px; }
.f11px { font-size:11px; }
.arial { font-family:Arial, Helvetica, sans-serif; }
.center { text-align:center; }
.gras { font-weight:bold; }

/* PHOTOTHEQUE */

a.tag:hover { color:#FFFFFF !important; background-color:#0066CC; }
.grasPhototheque { font-weight:bold; color:#3366CC; }
.sousHierarchiePhoto { margin-top:20px;text-align:center; font-size:13px; height:47px; }
.NavPhoto { margin-top:2px; margin-bottom:0; }
.vignettePhoto { width:147px; height:130px;float:left;text-align:center;background-color:#F4F8FF; }
.bordures { border:1px inset #CCCCCC; }
.borderTop { border-top:1px solid #A6C5F7; }
.borderBottom { border-bottom:1px solid #A6C5F7; }

/* COMMUN */

.inversePagination { padding:0 5px 0 5px; color:#FFFFFF; }
.pagination { float:right; font-weight:bold; margin-right:39px; margin-bottom:3px; margin-top:5px; }
.pagination span { font-weight:normal; font-size:10px; }
.pagination a { line-height:18px; } /* Pour que IE affiche bien les 2 bordures sur le hover */
.pagination a:hover { border-bottom:2px solid #FF9900; border-top:2px solid #FF9900; }
.titrePhoto { margin:6px 0 0 138px; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-align:center; color:#003366; }
.titreCom { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#003366; }

/* Annuaire Communes */
ul#ongletCommune li{
	display:block;
	float:left;
	width:160px;
	height:20px;
	margin:auto;
	background-color:#CCE0FF;
	text-align:center;
	margin:10px;
}
ul#ongletCommune .ongSelected {
	background-color:#BBCEFF;
	font-weight:bold;
}

.commentaire {
	background:url(../images/commentaire-porte.gif) no-repeat left bottom;
	margin-bottom:5px;
}
.commentaire p {
	padding:0 10px 10px 10px;
	margin:0;
}
.comAuteur {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

/* Recherche */
#blocTitreRecherche { position:relative; }
#annonceursRecherche { position:absolute; right:0; top:0; }
#annonceursRecherche img { margin-left:15px; }
.sousHierarchieRecherche form { margin:20px 0 0 250px; }
h1#titreRecherche { width:810px; }

/* */

div.clear { clear:both; line-height:0px; }

.alignDroite { float:right; margin-left:10px }
.alignGauche { float:left; margin-right:10px }

/* MENU ONGLETS */
/* http://normandlamoureux.com/cours/css/index.html */
/*.onglets {overflow:hidden; background:#dae0d2 url(../images/fond-onglets.png) bottom repeat-x;}*/
#ligneOnglets { /*position:relative;*/ height:4px; width:100%; /*margin-top:-12px;z-index:0;*/
				background:url("../images/menu-accueil/ligne-photos.png") no-repeat right top;
				position:absolute; top:155px; right:0px; z-index:1; margin-top:0; }
a:hover {cursor:pointer}
ul.onglets  { /*position:relative; margin:0 0 0 121px;*/ padding:0; height:30px;/*z-index:0;_margin-top:-10px;*/
			position:absolute; top:159px; left:121px; z-index:1; margin:0; }
.onglets li {float:left; margin: 0 0 0 11px; list-style:none;}
ul.onglets a, .onglets li.active a {float:left; text-decoration:none; letter-spacing:0px; padding-right:8px; background-position: 100% -129px; background-repeat: no-repeat; font-size:11px; color:#000; font-weight:bold;}
ul.onglets span, .onglets li.active span {float:left; padding:4px 0 4px 8px; background-position: 0% -129px; background-repeat: no-repeat; text-align:center;}
.onglets li a, .onglets li a span { background-image:url("../images/menu-accueil/onglets-menu.png"); }

.onglets li#accueil a:hover, .onglets li#accueil.active a { background-position: 100% -276px; }
.onglets li#agenda a:hover, .onglets li#agenda.active a { background-position: 100% -426px; }
.onglets li#annonces a:hover, .onglets li#annonces.active a { background-position: 100% -576px; }
.onglets li#communes a:hover, .onglets li#communes.active a { background-position: 100% -726px; }
.onglets li#articles a:hover, .onglets li#articles.active a { background-position: 100% -876px; }
.onglets li#commerces a:hover, .onglets li#commerces.active a { background-position: 100% -1026px; }
.onglets li#sites a:hover, .onglets li#sites.active a { background-position: 100% -1176px; }
.onglets li#forums a:hover, .onglets li#forums.active a { background-position: 100% -1326px; }
.onglets li#photos a:hover, .onglets li#photos.active a { background-position: 100% -1476px; }

.onglets li#accueil a:hover span, .onglets li#accueil.active a span { background-position: 0% -276px; }
.onglets li#agenda a:hover span, .onglets li#agenda.active a span { background-position: 0% -426px; }
.onglets li#annonces a:hover span, .onglets li#annonces.active a span { background-position: 0% -576px; }
.onglets li#communes a:hover span, .onglets li#communes.active a span { background-position: 0% -726px; }
.onglets li#articles a:hover span, .onglets li#articles.active a span { background-position: 0% -876px; }
.onglets li#commerces a:hover span, .onglets li#commerces.active a span { background-position: 0% -1026px; }
.onglets li#sites a:hover span, .onglets li#sites.active a span { background-position: 0% -1176px; }
.onglets li#forums a:hover span, .onglets li#forums.active a span { background-position: 0% -1326px; }
.onglets li#photos a:hover span, .onglets li#photos.active a span { background-position: 0% -1476px; }

.onglets a:hover, .onglets a:focus {color:#FFFFFF;}
.onglets a:hover span, .onglets a:focus span {padding-top:7px;}
.onglets li.active a {margin-top:-1px;position:relative;z-index:2;}
.onglets li.active span {padding-top:7px;color:#fff;font-weight:bold}

span.icone, a.icone { display:block; width:16px; height:16px; background-image:url(../images/sprite-atome77.png); float:left; margin-bottom:5px; }